Subject: bug#57503: 28.1.91; package-selected-packages should not be saved to custom-file

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 07 Sep 2022 14:39:31 +0200

Robert Pluim <[email-masked]> writes:

> Yes. The multisession variable would contain the same information, it
> would just not be in the custom file. (I thought the whole reason for
> this bug was that there was strong dislike for storing the selected
> packages as a custom variable, precisely because it disturbed version
> control)

Yes, that was the original complaint -- that a user may have different
installed packages on different machines, but want to use the same
.emacs file.  And in that case, package-selected-packages would be
wrong.

So there seems to be different use cases.